EDIT - task #7562

Specimen table "Associated with" taxon is irritating and needs to be removed, replaced
07/18/2018 04:59 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal

Description

see issues #6816, #7561 for older information on this.

Related issues:
Related to EDIT - task #7561: OccurrencePortalController and FieldUnitDTO sho... Closed
Copied from EDIT - bug #6816: [Dataportal] Specimen table issues Closed

Associated revisions

Revision 09f028e2 - 07/18/2018 05:34 PM - Andreas Kohlbecker

ref #7562 removing "Associated with" name from Specimen table

History

#1 - 07/18/2018 05:13 PM - Andreas Kohlbecker
- Copied from bug #6816: [Dataportal] Specimen table issues added

#2 - 07/18/2018 05:14 PM - Andreas Kohlbecker

- Subject changed from Specimen table "Associated with" taxon is irritating and needs to be removed to Specimen table "Associated with" taxon is
irritating and needs to be removed, replaced

#3 - 07/18/2018 05:14 PM - Andreas Kohlbecker

- Related to task #7561: OccurrencePortalController and FieldUnitDTO should not allow passing the determintation, associated name as argument
added

#4 - 07/19/2018 02:43 PM - Andreas Kohlbecker
- File picture447-1.png added
- Status changed from New to Resolved

- Assignee changed from Andreas Kohlbecker to Norbert Kilian

Hallo Norbert,

nach Ricksprache mit Patrick habe ich erfahren, dass die Anforderung das "assoziierte" Taxon bei den Specimens darzustellen, auf Gesprache mit
dir zurlickgeht. Ich habe diese Anzeige vorerst entfernt, da sie einerseits inhaltlich inkomplett und irrefihrend war, zudem war dieses Feature so
implementiert dass es ohnehin nochmals neu geschrieben werden muss.

Dieser Screenshot zeigt am Beispiel von Campanula aucheri die Redundanz dieser Information. Dass all diese Specimens mit Campanula aucheri

assoziiert sind, ergibt sich ohnehin dadurch diese Belege auf der Seite diese Taxons angezeigt werden. Viel spannender wéare doch, zu erfahren,
welche anderen Taxa auch mit den jeweiligen Specimens in Verbindung stehen:
https://dev.e-taxonomy.eu/redmine/issues/6816
https://dev.e-taxonomy.eu/redmine/issues/7561

Back to search result

Campanula aucheri

General Synonymy Images Specimens & Observations [

Collector + collecting

Country Date number

1EEE B 66

B Amenia |23.06.1976 |unreadable B 5] b

Associated with: Campanula aucher A. DC.
Citation: Armenia, Servan., alt. 2200 m, 23.06.1976, unreadable. (B 10 0507484)

BB 100507484
Specimen Scans: B B 10 0507484
Character Data: detail page

Amenia |14.05.1959 aschysgole B =] | i

Associated with: Campanula aucheri A. DC.
Citation: Armenia, 14.05.1959, Aschysgole. (B 10 0507482)

B B 10 0507482
Specimen Scans: B B 10 0507482
Character Data: detail page

Armenia |16.06.1953 unreadable M-1422 B % | s

Associated with: Campanula aucher A. DC.
Citation: Armenia, 16.06.1953, unreadable M-1422. (B 10 0507159}

B B 100507159
Specimen Scans: B B 10 0507159
Character Data: detail page

Armmenia |23.0?.19?3 N.Chandjian & K.Tamanjan B v’

Associated with: Campanula auchen A. DC.
Citation: Armenia, alt. 2700-3000m, 23.07.1973, N.Chandjian & K. Tamanjan. (B 10 0507481)

B B 10 0507481
Specimen Scans: B B 10 0507481

Armmenia Herbarium TBI

Associated with: Campanula aucher A. DC.
Citation: Armenia, Distr. Nor-Bajazet, In jugo Arthanotz prope pagum Tzamakapert. (TBIL037383)

Herbarium TBI TBIL037383

Amenia  |30.06.1982 [Vivasak B ] | i

Associated with: Campanula aucher A. DC.
Citation: Armenia, District Krasnoselsk. village in the south of Karakaia., alt. 2000-2500 m, 30.06.1982,
\Vasak. (B 10 0432230)

B B 10 0432230
Specimen Scans: B B 10 0432230
Character Data: detail page

Amenia [25.07.1984 |Vvasék s.n. [ M | i
Amenia [29.06.2002 [G. Fayvush &al. Reclt 2411 |B |
Armenia |19m.1954 |E. Kohler 392 |B ] | G
Armenia | | |Herbarium TBI |
Armmenia Herbarium TBI

Ammenia ‘ ‘ Herbarium TBI ‘

= . | | | . — |
War einer der Griinde fur die Wahl dieser Art der Darstellung vielleicht, dass der Taxonname im Titel keine Autoreninformationen hat und diese dann
in der Specimentabelle zu sehen sind?

Viele GruB3e
Andreas

#5 - 08/17/2018 08:48 AM - Andreas Kohlbecker

Hallo Andreas,

ich komm erst heute dazu, zu antworten.

Ich kann mich ehrlich gesagt nicht mehr daran erinnern, in welchem Stadium des Campanula-LIS-Projektes wir diese Angabe so besprochen hatten.
Von heute aus kann ich Dir nur zustimmen, was den Specimens & Observations Tab anbelangt, sie ist hier komplett redundant und sollte entfernt
werden.

Etwas anderes ist es im Falle der Specimen-Seiten (siehe Beispiel im Screenshot): Ohne die Angabe des "Associated with" Taxon gabe es hier
Uberhaupt keinen Hinweis mehr auf das Taxon, an dem der Beleg héngt. Ich vermute deshalb mal, dass hier der Grund fir diese Anforderung liegt,

denn dafir ist diese Angabe (mit Link auf die Taxon-Seite) zwingend nétig.

Beste Grif3e,
Norbert

#6 - 08/17/2018 09:40 AM - Andreas Kohlbecker

- Assignee changed from Norbert Kilian to Andreas Kohlbecker

Hallo Norbert,

die Specimenseiten sind von dieser Anderung nicht betroffen:
http:/test.e-taxonomy.eu/dataportal/preview/campanulaceae/cdm_dataportal/specimen/7b06e59d-efa7-4244-82e5-b82f504bccbe

Andreas

#7 - 08/17/2018 09:40 AM - Andreas Kohlbecker

For reviewing check

http:/test.e-taxonomy.eu/dataportal/preview/campanulaceae/cdm_dataportal/taxon/cdcacbda-11c0-4cb8-a2e0-8d7abc5ae756/specimens once this
page is working again

#8 - 08/17/2018 12:10 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 0 to 100
Checked and ok

Files

picture447-1.png 143 KB 07/19/2018 Andreas Kohlbecker
http://test.e-taxonomy.eu/dataportal/preview/campanulaceae/cdm_dataportal/specimen/7b06e59d-efa7-4244-82e5-b82f504bccbc
